uuid: e3c0131d-4866-4110-99bc-6d3bc9838d55
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.bulk_upload
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.field_preview
    - media.type.image
  module:
    - focal_point
id: media.image.bulk_upload
targetEntityType: media
bundle: image
mode: bulk_upload
content:
  field_media_image:
    type: image_focal_point
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: field_preview
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  name: true
  path: true
  uid: true
